<template>
  <v-form ref="form" class="search-wrapper__form" @submit.prevent="submit">
    <v-container fluid>
      <v-row>
        <v-col cols="12">
          <v-text-field v-model="query" label="Поиск по сайту"></v-text-field>
        </v-col>
      </v-row>
    </v-container>
  </v-form>
</template>

<script>
export default {
  data: () => ({
    query: '',
  }),
}
</script>
